body {
    background: url("../img/cloudServices/imgbg.png") repeat-y;
    background-size: 100% 100%;
}

.pageTop {
    position: relative;
}

.topImg {
    display: block;
    width: 100%;
}

.text-overlay {
    position: absolute;
    top: 50%;
    left: 20%;
    transform: translate(10%, -50%);
    color: #1342c6;
    font-size: 60px;
    display: flex;
    align-items: flex-start;
}

.advantageTitle {
    font-size: 38px;
    padding-top: 50px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.advantageBox {
    width: 100%;
    overflow: hidden;
    padding: 70px 240px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
}

/* 圆 */
.circle1 {
    box-sizing: border-box;
    width: 330px;
    height: 330px;
    border: 15px solid white;
    background-color: #e7ebf8;
    border-radius: 50%;
    position: relative;
    top: 10%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 50px;
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
}

.circle1:hover {
    border-color: #1342c5;
    box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
    transition: border-color 1.5s ease;
}

.problemImg {
    position: absolute;
    z-index: 100;
    width: 40%;
    height: auto;
    top: 8%;
}

.advantageText {
    text-align: center;
    width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 55px;
    color: black;
    line-height: 25px;
    font-size: 14px;

}

.advantageText1 {
    font-size: 14px;
    text-align: center;
    width: 80%;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    margin-top: 50px;
    color: black;
    line-height: 25px;
}

.middleBox {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.characterTitle {
    font-size: 38px;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.characterBox {
    width: 100%;
    overflow: hidden;
    padding: 40px 280px;
}

.characterLittleBox {
    width: 100%;
    display: flex;
    padding: 30px 0px;
}

.littleBox {
    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    position: relative;
}

.littleBox img {
    width: 20%;
    height: auto;
    margin-bottom: 30px;
    transition: transform 0.3s ease-in-out;
}

.littleBox img:hover {
    transform: scale(1.1);
}

.littleBox p {
    text-align: center;
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 65px;
    line-height: 25px;
}

/* 技术架构 */
.frameworkBox {
    width: 100%;
    overflow: hidden;
    background-color: #f1f4fb;
    padding: 0px 20%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.frameworkBoxTop {
    width: 100%;
    display: flex;
}

.Left {
    width: 76%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.LeftLittleBox {
    display: flex;
    margin-bottom: 25px;
}

.LeftText {
    /* width: 270px; */
    width: 24%;
    height: 100px;
    background-color: white;
    color: black;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-right: 20px;
}

.useBox1 {
    width: 78%;
    background-color: #e3e6f7;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
    border-radius: 10px;
    padding: 10px 0px 0px 0px;
}

.useBox2 {
    width: 100%;
    background-color: #e3e6f7;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-radius: 10px;
    padding: 10px 0px 0px 0px;
}

.useBox {
    background-color: #e3e6f7;
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    justify-content: space-around;
    border-radius: 10px;
}

.whiteBox {
    width: 200px;
    height: 70px;
    background-color: white;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    position: relative;
    margin-left: 10px;
}

.whiteBox img {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 12%;
    transform: translate(-20%, -50%);
}

.whiteBox p {
    width: 55%;
    position: absolute;
    top: 50%;
    left: 78%;
    transform: translate(-80%, -50%);
    text-align: left;
}

.fw {
    width: 80px;
    margin: 0 20px 0 15px;
    font-size: 18px;

}

.virtual {
    width: 100%;
    height: 100px;
    background-color: white;
    color: black;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.Right {
    width: 24%;
    background-color: #e3e6f7;
    border-radius: 10px;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 15px 0px;
}

.frameworkBoxBottom {
    width: 100%;
    margin: 20px 0px;
    display: flex;
}

.rightText {
    font-size: 24px;
    margin-bottom: 15px;
}

.sc {
    background-color: white;
    color: black;
    margin-right: 10px;
    width: 200px;
    height: 100px;
    border-radius: 5%;
}

.sc2 {
    background-color: white;
    color: black;
    margin-right: 10px;
    width: 200px;
    height: 200px;
    border-radius: 5%;
    margin-top: 24px;
}

.gradualChange {
    margin-top: 10px;
    width: 57px;
    height: 7px;
    background: linear-gradient(to right, #3fb1f0, #5562ff);
}

.headWrap {
    display: none;
}

.pageTopMobile {
    display: none;
}

.characterBoxMobile {
    display: none;
}

.frameworkImg{
    display: none;
}
/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .pageTop {
        display: none;
    }

    .pageTopMobile {
        display: block;
    }

    .advantageTitle {
        padding-top: 40px;
        font-size: 30px;
    }

    .advantageBox {
        padding: 0;
        display: block;
        margin-top: 40px;
    }

    .circle1:nth-child(2) {
        float: right;
        border-color: #1342c5;
        box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
    }

    .characterTitle {
        font-size: 30px;
        padding: 50px 50px 0 50px;
    }

    .characterBox {
        padding: 0;
    }

    .characterBox {
        display: none;
    }

    .characterBoxMobile {
        display: block;
    }

    .littleBox {
        width: 50%;
    }

    .characterLittleBox {
        padding: 50px 0px;
    }
    .frameworkBox{
        display: none;
    }
    .frameworkBoxMobile{
        display: block;
    }
    .frameworkImg{
        display: block;
        padding: 30px 10px 30px 10px;
    }
}